 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1060;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1060,'1060_S',100,{ts'2018-08-31 14:13:03'},100,{ts'2018-08-31 15:30:15'},'1','C',100,null,0,'1','hers_quitfilerelateinfo',' ',1060);
 
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='03/P+NACS7JN';
INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('03/P+NACS7JN',1060,'zh_CN','离职档案',' ',' ');
DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='03/P+NACS7JO';
INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('03/P+NACS7JO',1060,'zh_TW','離職檔案',' ',' ');

DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=6020;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(6020,'6020_S',100,{ts'2019-04-19 14:39:09'},100,{ts'2019-05-21 15:41:41'},'1','C',100,null,0,'1',1060,'hers_quitfileposorgrel',' ',6020,'4','quitfile');

DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0326W+HGAD=Z';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0326W+HGAD=Z',6020,'zh_CN','任职经历',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0326W+HGADA+';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0326W+HGADA+',6020,'zh_TW','任職經曆',' ',' ');